% ===== Global year-dependent definitions for the Kakenhi form ===========
%　基本情報
\newcommand{\研究開始年度}{2016}
\newcommand{\研究開始元号年度}{28}	%平成

\newcommand{\１年目西暦}{2016}
\newcommand{\２年目西暦}{2017}
\newcommand{\３年目西暦}{2018}
\newcommand{\４年目西暦}{2019}
\newcommand{\５年目西暦}{2020}
\newcommand{\６年目西暦}{2021}

\newcommand{\１年目}{28}
\newcommand{\２年目}{29}
\newcommand{\３年目}{30}
\newcommand{\４年目}{31}
\newcommand{\５年目}{32}
\newcommand{\６年目}{33}

\newcommand{\１年目J}{２８}
\newcommand{\２年目J}{２９}
\newcommand{\３年目J}{３０}
\newcommand{\４年目J}{３１}
\newcommand{\５年目J}{３２}
\newcommand{\６年目J}{３３}


